Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:08:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation abdulrahman syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman syed Bot:  Hi Abdulrahman Syed ,what do you need help with? Customer:  /startOver Bot:  Hi Abdulrahman Syed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7470233233 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334673284            06:46 PM, 15th Jun                   Hamza                   Hi Abdulrahman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:46 PM, 15th Jun                     abdulrahman syed                    Hi,           06:47 PM, 15th Jun                     abdulrahman syed                    I want know the expected delivery time for my click and collect order           06:47 PM, 15th Jun                     abdulrahman syed                    Hello , are you there           06:49 PM, 15th Jun                     abdulrahman syed                    Heloooooo           06:50 PM, 15th Jun                   Hamza                   We see that you have placed your order on Jun 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:51 PM, 15th Jun                     abdulrahman syed                    Seriously it will take 2-3 days           06:52 PM, 15th Jun                     abdulrahman syed                    Unbelievable           06:52 PM, 15th Jun                     abdulrahman syed                    There is no difference between home delivery & click and collect           06:53 PM, 15th Jun                     abdulrahman syed                    Is any chance to fast up the delivery           06:56 PM, 15th Jun                   Hamza                   Yes,the delivery frame time is the same on C&C           06:56 PM, 15th Jun                   Hamza                   It takes 2-3 working days           06:56 PM, 15th Jun                     abdulrahman syed                    Can you please cancel my order           06:57 PM, 15th Jun                     abdulrahman syed                    I will go directly to store and purchase the same           06:57 PM, 15th Jun                   Hamza                   Could you please confirm that you want to cancel your order 7470233233           07:01 PM, 15th Jun                     abdulrahman syed                    Yeah,please do the same           07:01 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:04 PM, 15th Jun                   Hamza                   We have cancelled the order           07:04 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            07:04 PM, 15th Jun                     abdulrahman syed                    Thanks a lot           07:04 PM, 15th Jun                     abdulrahman syed                    Nothing           07:04 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719669